Index: /applications/doprava/texty/delka_cyklu/bak.bbl
===================================================================
--- /applications/doprava/texty/delka_cyklu/bak.bbl (revision 1142)
+++ /applications/doprava/texty/delka_cyklu/bak.bbl (revision 1150)
@@ -1,3 +1,33 @@
-\begin{thebibliography}{xx}
+\begin{thebibliography}{1}
+\providecommand{\url}[1]{\texttt{#1}}
+\providecommand{\urlprefix}{URL }
+\expandafter\ifx\csname urlstyle\endcsname\relax
+  \providecommand{\doi}[1]{doi:\discretionary{}{}{}#1}\else
+  \providecommand{\doi}{doi:\discretionary{}{}{}\begingroup
+  \urlstyle{rm}\Url}\fi
+\providecommand{\selectlanguage}[1]{\relax}
+\providecommand{\eprint}[2][]{\url{#2}}
+
+\bibitem{pecherkova}
+Pecherkov{\'a}, P.; Dun{\'i}k, J.; Fl{\'i}dr, M.: \emph{Robotics, Automation
+  and Control}, kapitola Modelling and Simultaneous Estimation of State and
+  Parameters of Traffic System. InTech, Croatia, 2008, s. 319--336.
+
+\bibitem{roozemond}
+Roozemond, D.~A.: Using intelligent agents for pro-active, real-time urban
+  intersection control. \emph{European Journal of Operational Research},
+  ročník 131, č.~2, 2001: s. 293--301, ISSN 0377-2217.
+
+\bibitem{aimsunget}
+TSS: \emph{AIMSUN Getram v4.2 getting started - User's manual}. Říjen 2003.
+
+\bibitem{aimsunman}
+TSS: \emph{AIMSUN Getram v4.2 - User manual}. Únor 2004.
+
+\bibitem{extman}
+TSS: \emph{GETRAM Extensions VERSION 4.2 - User's manual}. Květen 2004.
+
+\bibitem{wooldridge}
+Wooldridge, M.: \emph{Multi Agent Systems}. MIT Press, Březen 2005.
 
 \end{thebibliography}
Index: /applications/doprava/texty/delka_cyklu/02_Aimsun/Aimsun.tex.backup
===================================================================
--- /applications/doprava/texty/delka_cyklu/02_Aimsun/Aimsun.tex.backup (revision 1147)
+++ /applications/doprava/texty/delka_cyklu/02_Aimsun/Aimsun.tex.backup (revision 1150)
@@ -6,5 +6,8 @@
 jízdy jednotlivých vozidel po dané komunikační síti, přičemž se zohledňují všechny parametry
 infrastruktury i dopravních prostředků, a to včetně chování řidiče.
+V této kapitole je popsána základní charakteristika mikrosimulátoru AIMSUN.
+Podrobnější informace lze nalézt například v \cite{aimsunget} nebo \cite{aimsunman}.
 \\
+
 \section{Vstupní data pro AIMSUN}
 AIMSUN potřebuje pro svůj běh simulační scénář a množinu simulačních parametrů, které definují
@@ -66,5 +69,5 @@
 rozběhne AIMSUN, do kterého generuje v průběhu simulace vozidla podle reálných dat.
 
-\subsubsection{Zpracování dat}
+\subsubsection{Zpracování dat}\label{sss:zpracovani_dat}
 Druhým důležitám úkolem VGS API je zhromažďovat data potřebná pro
 vyhodnocení experimentu. Aimsun sice disponuje jednoduchým rozhraním pro
@@ -126,6 +129,6 @@
 Pro simulaci bylo použito svhéma dvou křižovatek na ulici Řevnické, sestavené
 podle skutečné situace. Následující schémata znázorňují křižovatkuy s označením
-495 a 601, jejich pruhy (VA, VB, VC, VD, VE, VF a VA, VAa, VB, VBa, VC, VD, VE, Se)
-a detektory.
+495 - Na Radosti a 601 - terminál BUS, jejich pruhy (VA, VB, VC, VD, VE, VF a VA, VAa, VB, VBa, VC, VD, VE, Se)
+a detektory, znázorněné zelenými obdélníky.
 
 \begin{figure}[H]
